{
  "variants": {
    "": [
		{ "model": "minecraft:block/variants/brown_mushroom/brown_mushroom", "weight": 1 },
		{ "model": "minecraft:block/variants/brown_mushroom/brown_mushroom_02", "weight": 1 },
		{ "model": "minecraft:block/variants/brown_mushroom/brown_mushroom_03", "weight": 1 },
		{ "model": "minecraft:block/variants/brown_mushroom/brown_mushroom_04", "weight": 3 },
		{ "model": "minecraft:block/variants/brown_mushroom/brown_mushroom_05", "weight": 3 },
		{ "model": "minecraft:block/variants/brown_mushroom/brown_mushroom_06", "weight": 3 }
		]
	}
}